export default () => {
    const { t } = inject('service')
    return reactive({
        btns: {
            logout: {
                props: {
                    label: t("iGoOut"),
                    severity: "danger",
                },
            },
            cancel: {
                props: {
                    label: t("backToMenu"),
                    severity: "danger",
                    outlined: true,
                },
            },
        },

    })
}